Reference (v1)VerträgeVerträge auslesenVersion: API v1Auf dieser SeiteVerträge auslesen GET/v1/customers/{customerNumber}/contractsAusprobierenAPI-Versionv1Request-MethodeGETOperation-ID listContractsByCustomerLiefert alle Verträge eines KundenRequest Pfad-ParameterrequiredcustomerNumberintegerrequiredDie KundennummerResponses OK200Formatapplication/jsonBeschreibungDie Verträge des KundenArray[*objecttitlestringstartDatestring (datetime)contractDurationstring]Content-Type: application/json[ { "title": "string", "startDate": "string", "contractDuration": "string" }]{ "type": "array", "items": { "title": "Contract", "type": "object", "properties": { "title": { "type": "string" }, "startDate": { "type": "string", "format": "datetime" }, "contractDuration": { "type": "string" } } }}Nutzungsbeispiele $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/customers/123/contracts